## kaffeine-0.8.4.tar.bz2

=== doc/CMakeLists.txt ===
add_subdirectory(amarok)
