=== debian/control ===
Source: kaffeine
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Riku Voipio <riku.voipio@iki.fi>, Fathi Boudra <fboudra@free.fr>,
 Mark Purcell <msp@debian.org>
Build-Depends: cdbs (>= 0.4.37), debhelper (>= 5), kdelibs4-dev, libcdparanoia0-dev, libxine-dev (>= 1.1.1-1), libxtst-dev, libogg-dev, autotools-dev, automake1.9, autoconf
Standards-Version: 3.7.2

Package: kaffeine
Architecture: any
Depends: ${shlibs:Depends}, hdparm
Conflicts: kaffeine-xine, kaffeine-gstreamer
Replaces: kaffeine-xine, kaffeine-gstreamer
Description: versatile media player for KDE
 Kaffeine is a media player for KDE. While it supports multiple player
 engines, its default engine is Xine, giving Kaffeine a wide variety of
 supported media types and letting Kaffeine access CDs, DVDs, and
 network streams easily.
 .
 Kaffeine can keep track of multiple playlists simultaneously, and supports
 autoloading of subtitles files for use while playing video.
 .
  Homepage: http://kaffeine.sourceforge.net

Package: kaffeine-dbg
Section: devel
Architecture: any
Priority: extra
Depends: kaffeine (= ${Source-Version})
Description: debugging symbols for kaffeine
 This package contains the debugging symbols associated with kaffeine.
 They will automatically be used by gdb for debugging kaffeine-related
 issues.
