=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/kde.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_EXTRA_FLAGS := --without-gstreamer --without-lame
DEB_DESTDIR = $(CURDIR)/debian/kaffeine/
DEB_INSTALL_MANPAGES_kaffeine := debian/kaffeine.1

install/kaffeine::
	install -D -p -m0644 debian/kaffeine.xpm debian/kaffeine/usr/share/pixmaps/kaffeine.xpm
	install -D -p -m0644 debian/kaffeine.lintian-overrides debian/kaffeine/usr/share/lintian/overrides/kaffeine
	install -D -p -m0755 debian/install-css.sh debian/kaffeine/usr/share/doc/kaffeine/install-css.sh
	install -D -p -m0644 debian/kaffeine-iso.desktop debian/kaffeine/usr/share/applications/kde/kaffeine-iso.desktop

	# file shipped by kdelibs
	rm -f debian/kaffeine/usr/share/mimelnk/application/x-mplayer2.desktop

get-orig-source:
	 @@dh_testdir
	 @@[ -d ../tarballs/. ]
	 @@dpatch-get-origtargz ../tarballs
